Class | Tk::Iwidgets::Labeledframe
In: | tk/lib/tkextlib/iwidgets/labeledframe.rb
Parent: | Tk::Itk::Archetype

### Methods

child_site

### Constants

TkCommandNames | = | ['::iwidgets::labeledframe'.freeze].freeze
WidgetClassName | = | 'Labeledframe'.freeze

### Public Instance methods

child_site()

[Source]

    # File tk/lib/tkextlib/iwidgets/labeledframe.rb, line 36
      def child_site
        window(tk_call(@path, 'childsite'))
      end

[Validate]